Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.red5.server.net.filter
Interface MessageSizeEstimator

All Known Implementing Classes:
  DefaultMessageSizeEstimator

    public interface MessageSizeEstimator

Estimates the amount of memory that the specified object occupies in the VM.
This originated from the Mina sandbox.

Method Summary
`int` | `estimateSize(Object message)`

Method Detail

### estimateSize

    int estimateSize(Object message)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006-2010 The Red5 Project